Bug 1159155 - Rebase of rhs-hadoop and rhs-hadoop-install packages in RH-Common Channel
Summary: Rebase of rhs-hadoop and rhs-hadoop-install packages in RH-Common Channel
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: distribution
Version: rhgs-3.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: RHGS 3.0.3
Assignee: Sreenath G
QA Contact: BigData QE
URL:
Whiteboard:
Depends On: 1064248 1065417 1080241 1082086 1082695 1082718 1082798 1084239 1101937 1102467 1102800 1109910 1113023 1113609 1114585 1118623 1122905 1122909 1139458 1139717 1141348 1151211 1151219
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-10-31 05:21 UTC by Scott Haines
Modified: 2015-05-13 17:41 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-11-24 11:55:30 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2014:1888 normal SHIPPED_LIVE new packages: rhs-hadoop and rhs-hadoop-install 2014-11-24 16:53:43 UTC

Description Scott Haines 2014-10-31 05:21:49 UTC
Rebase of rhs-hadoop and rhs-hadoop-install packages in RH-Common channel.

Comment 4 errata-xmlrpc 2014-11-24 11:55:30 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2014-1888.html


Note You need to log in before you can comment on or make changes to this bug.